---
sidebar_label: SecurityDetails.subjectAlternativeNames
---

# SecurityDetails.subjectAlternativeNames() method

**Signature:**

```typescript
class SecurityDetails {
  subjectAlternativeNames(): string[];
}
```

**Returns:**

string\[\]

The list of [subject alternative names (SANs)](https://en.wikipedia.org/wiki/Subject_Alternative_Name) of the certificate.
